Error

two or more packages specified (libmcrypt4 libsane-extras)